be.fgov.ehealth.dics.core.v3.reimbursement.submit

## Class CopaymentKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v3.reimbursement.submit.CopaymentKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    ConsultCopaymentType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:03:16+02:00",
                 comments="JAXB RI v2.2.11")
      public class CopaymentKeyType
      extends Object
      implements Serializable

  Java class for CopaymentKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CopaymentKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="RegimeType" use="required" type="{urn:be:fgov:ehealth:dics:core:v3:reimbursement:submit}RegimeTypeType" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CopaymentKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BigInteger` | `getRegimeType()` Gets the value of the regimeType property.
    `void` | `setRegimeType(BigInteger value)` Sets the value of the regimeType property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CopaymentKeyType

          public CopaymentKeyType()

  - ### Method Detail

    - #### getRegimeType

          public BigInteger getRegimeType()

      Gets the value of the regimeType property.
      Returns:
        possible object is `BigInteger`

    - #### setRegimeType

          public void setRegimeType(BigInteger value)

      Sets the value of the regimeType property.
      Parameters:
        `value` - allowed object is `BigInteger`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.